uuid:
  -
    value: 8631259c-894a-418b-ab2c-82b359f8cdd8
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:23:26+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: vignette
description:
  -
    value: '"In theatrical script writing, sketch stories, and poetry, a vignette is a short impressionistic scene that focuses on one moment or gives a trenchant impression about a character, idea, setting, or object.[citation needed] This type of scene is more common in recent postmodern theatre, where less emphasis is placed on adhering to the conventions of theatrical structure and story development. Vignettes have been particularly influenced by contemporary notions of a scene as shown in film, video and television scripting. It is also a part of something bigger than itself: for example, a vignette about a house belonging to a collection of vignettes or a whole story, such as The House On Mango Street, by Sandra Cisneros. A blog can provide a form of vignette." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2017)</a>'
    format: null
    processed: |
      <p>&quot;In theatrical script writing, sketch stories, and poetry, a vignette is a short impressionistic scene that focuses on one moment or gives a trenchant impression about a character, idea, setting, or object.[citation needed] This type of scene is more common in recent postmodern theatre, where less emphasis is placed on adhering to the conventions of theatrical structure and story development. Vignettes have been particularly influenced by contemporary notions of a scene as shown in film, video and television scripting. It is also a part of something bigger than itself: for example, a vignette about a house belonging to a collection of vignettes or a whole story, such as The House On Mango Street, by Sandra Cisneros. A blog can provide a form of vignette.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
changed:
  -
    value: '2023-12-08T06:23:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'vignette | LEAF'
    description: '"In theatrical script writing, sketch stories, and poetry, a vignette is a short impressionistic scene that focuses on one moment or gives a trenchant impression about a character, idea, setting, or object.[citation needed] This type of scene is more common in recent postmodern theatre, where less emphasis is placed on adhering to the conventions of theatrical structure and story development. Vignettes have been particularly influenced by contemporary notions of a scene as shown in film, video and television scripting. It is also a part of something bigger than itself: for example, a vignette about a house belonging to a collection of vignettes or a whole story, such as The House On Mango Street, by Sandra Cisneros. A blog can provide a form of vignette." (DBpedia, 2017)'
    canonical_url: 'http://default/taxonomy/term/323'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:23:26+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/vignette'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
